Upgrade my 2.71 to 2.80 before going to 1.5?

Discussion in 'PSP - Hacking & Homebrew' started by buzzyon, Jun 2, 2007.

  1. buzzyon
    OP

    buzzyon Member

    Newcomer
    26
    0
    May 19, 2006
    ...................
     
  2. lenselijer

    lenselijer GBAtemp Advanced Maniac

    Member
    1,500
    6
    Mar 27, 2006
    Netherlands
    better use the 2.71 downgrader, but please check to see if you have the letters ic1003 on your motherboard. you can see them when you open the umd drive and look at the inside on the top. if you see them you have ta-082 motherboard which first need to be patched BEFORE you can downgrade it to 1.50.